@import url("https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100..900;1,100..900&display=swap");
@import url("https://fonts.googleapis.com/css2?family=IBM+Plex+Sans:ital,wght@0,100..700;1,100..700&display=swap");
body {
  background: #172531;
}
body .block {
  height: 100%;
  width: 100%;
  padding-top: 100px;
}
@media screen and (min-width: 768px) {
  body .block {
    padding-top: 200px;
  }
}
body .block .block__content {
  width: 90%;
  margin: auto;
}
@media screen and (max-width: 768px) {
  body .block .block__content {
    max-width: 340px;
  }
}
@media screen and (min-width: 768px) {
  body .block .block__content {
    max-width: 566px;
  }
}
@media screen and (min-width: 1024px) {
  body .block .block__content {
    max-width: 800px;
  }
}
body .block .block__content .block__title {
  font-family: "IBM Plex Sans", sans-serif;
  font-optical-sizing: auto;
  font-weight: 700;
  font-style: normal;
  font-variation-settings: "wdth" 100;
  text-align: center;
  font-size: 36px;
  line-height: 40px;
  margin-bottom: 40px;
}
@media screen and (min-width: 768px) and (max-width: 1024px) {
  body .block .block__content .block__title {
    font-size: 44px;
    line-height: 50px;
  }
}
@media screen and (min-width: 1024px) {
  body .block .block__content .block__title {
    font-size: 64px;
    line-height: 72px;
  }
}
body .block .block__content .block__title {
  color: #ffffff;
}
body .block .block__content .block__title span {
  color: #14c99a;
}
body .block .block__content .black__text {
  font-family: "Roboto", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  font-variation-settings: "wdth" 100;
  color: #ffffff;
  font-size: 16px;
  line-height: 24px;
  text-align: center;
}
body .block .block__content .black__text a {
  color: #14c99a;
}